/*
@media (min-width:768px){
  #site-name {
    padding-top: 15px;
  }
}


@media (min-width:992px){
  #site-name {
    padding-top: 0;
  }
}

@media (min-width:1200px){
  #site-name {
    padding-top: 15px;
  }
}
*/

.entry-meta {
  display: none;
}

#site-name {
  font-size: 1.4em;
  font-weight: bold;
}

#site-description {
  font-size: 1.4em;
  font-weight: 300;
  text-transform: none;
}

#site-description:after {
  content: "Achieving smart network softwarization";
  display: block;
  font-weight: 300 !important;
  font-size: 18px !important;
  text-transform: none !important;
  white-space: nowrap !important;
  font-style: italic;

}

.widget_sponsors_widget ul.horizontal li.sponsors-item img,
.widget_sponsors_widget ul.horizontal li.sponsors-item a img {
  max-height: 70px !important;
  width: auto !important;
}

#custom_html-3.widget_sponsors_widget ul.horizontal li.sponsors-item img,
#custom_html-3.widget_sponsors_widget ul.horizontal li.sponsors-item a img {
  max-height: 70px !important;
  width: auto !important;
}

.navbar .navbar-nav > li a {
  font-size: 1.42em;
  letter-spacing: 0;
}

html :where(img) {
    height: 100%;
    max-width: 100%;
}